--- 
vendor: "ESRI"
id: "33"
title: "Rijksmonumenten"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OBJ_NUMMER: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJ_CODE: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  OBJ_RIJKSN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJ_NAAM: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  CBS_TEXT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TXO_TEXT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SOORT_OBJ: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  STAND_VAN: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  AMR_WERKSOORT: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"